
/* container for slides */
.images {
	position:relative;	
	height:420px;
	width:720px;
	float:left;	
	margin-left:0px;
	margin-top:0px;
	cursor:pointer;
	overflow:hidden;
}
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:0px;
	height:420px;
	font-size:12px;
}
#nextbox{
	float:right;
	height:20px;
	position:relative;
	right:30px;
	margin-top: -30px;
 
}

/* tabs (those little circles below slides) */
.tabs {
	height:20px;
	float:right;
	
}

/* single tab */
.typography .tabs a {
	float:left;
	width:23px;
	font-weight: 600;
	margin-right:1px;
	display:block;
	font-size:16px;
	color: #fff;
	text-align:center;
	text-decoration:none;
	font-family:proxima-nova-alt, Arial, sans-serif;
	border: 0px solid #dddddd;
	padding: 0px 0px 4px 0px;
}

/* mouseover state */
.typography .tabs a:hover, .tabs a.current:hover {
	color: #fac50b;
	text-decoration:none;
	   
}

/* active state (current page state) */
.typography .tabs a.current {
	color: #fac50b;
   text-decoration:none;
} 	



/* prev and next buttons */
.typography .forward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	position: relative;
	float: right;
	background-image: url(../images/cascade/buttonnext.png);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;
	border: 0px solid #dddddd;
}
.typography .backward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	float: right;
	background-image: url(../images/cascade/buttonprev.png);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;
	border: 0px solid #dddddd;
}

/* next */
.typography .forward:hover 		{ background-position:0 -23px; }
.typography .forward:active 	 	{ background-position:0 -23px; } 


/* prev */
.typography .backward:hover  		{ background-position:0 -23px; }
.typography .backward:active  	{ background-position:0 -23px; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}
.captioned_photo {
	position: relative;
	float: left;
	display: block;
	margin:0;
	padding:0;
	}
.cascadelink {
	position: absolute;
	width:690px;
	bottom: 0px;
	left: 0px;
	margin: 0;
	padding: 10px 10px 10px 20px;
	color: #fff;
	background : transparent url(../images/cascade/homebluebg.png) repeat center center;
	overflow:hidden;
	line-height:1em;
	}
.typography .captioned_photo a {
	text-decoration: none;
	color: #FFFFFF;
	}
.typography .captioned_photo a:hover {
	text-decoration: none;
	color: #fac50b;
	}
a.cascadelink h2 {
	margin: 5px 15px 5px 0px;
	padding: 0;
	font: 24px proxima-nova-alt, Arial, sans-serif;
	color: #fff;
	}
a.cascadelink p {
	margin: 5px 15px 5px 0px;
	padding: 0;
	font: 14px proxima-nova-alt, Arial, sans-serif;
	color: #fff;
	}
a.cascadelink  {
	color: #fff;
	text-decoration: none;
	}
.typography a.cascadelink:hover{
	text-decoration: none;
	background :#333399;
	}